body .contentfix960N2014.wrapN2014 {
  min-width: 1024px;
}
body .contentfix960N2014 .mainArea {
  width: 100%;
}

#contents {
  max-width: 1920px;
  min-width: 1024px;
  margin-inline: auto;
  color: #31316E;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  overflow: hidden;
}

#contents .mb4 {
  margin-bottom: 4px;
}
#contents .mb8 {
  margin-bottom: 8px;
}
#contents .mb12 {
  margin-bottom: 12px;
}
#contents .mb16 {
  margin-bottom: 16px;
}
#contents .mb24 {
  margin-bottom: 24px;
}
#contents .mb32 {
  margin-bottom: 32px;
}
#contents .mb40 {
  margin-bottom: 40px;
}
#contents .mb80 {
  margin-bottom: 80px;
}

#contents .mr8 {
  margin-right: 8px;
}
#contents .ml8 {
  margin-left: 8px;
}

#contents .text.-red {
  color: #DD2C08;
}

#contents .textLink {
  display: inline-flex;
  align-items: center;
  color: #319EB6;
  transition: color 0.2s ease;
}
#contents .textLink:hover {
  color: #E06969;
  text-decoration: none;
}

#contents .icon {
  width: 14px;
  height: 14px;
  background-repeat: no-repeat;
}
#contents .icon.-btn {
  background-image: url('/resource/club_com/special/askul_spfes/images/icon-blank_white.svg');
  transition: background-image 0.2s ease;
}
#contents .icon.-textLink {
  background-image: url('/resource/club_com/special/askul_spfes/images/icon-blank_blue.svg');
  transition: background-image 0.2s ease;
}
#contents .btn:hover .icon,
#contents .textLink:hover .icon {
  background-image: url('/resource/club_com/special/askul_spfes/images/icon-blank_pink.svg');
}

#contents .breadcrumb {
  display: flex;
  align-items: center;
  max-width: 1232px;
  padding-inline: 24px;
  margin-inline: auto;
  font-size: 12px;
}
#contents .breadcrumb-item + .breadcrumb-item::before {
  content: '>';
  margin-inline: 8px;
}
#contents .breadcrumb-item_link:not([href]) {
  pointer-events: none;
  color: #30201A;
}

#contents .mv {
  height: 806px;
  background: #EAF5F8 url('/resource/club_com/special/askul_spfes/images/bg-mv.svg') no-repeat center;
  object-fit: cover;
  text-align: center;
  padding-top: 44px;
}

#contents .anchorlinkList {
  height: 258px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
#contents .anchorlinkList-item + .anchorlinkList-item {
  margin-left: 16px;
}
#contents .anchorlinkList-item_link {
  transition: opacity 0.2s ease;
}
#contents .anchorlinkList-item_link:hover {
  opacity: 0.7;
}

#contents .heading {
  font-weight: 600;
  text-align: center;
}
#contents .heading.-typeA {
  position: relative;
  font-size: 40px;
  line-height: 1.2;
}
#contents .heading.-typeA.-blue {
  color: #319EB6;
}
#contents .heading.-typeA.-pink {
  color: #E06969;
}
#contents .heading.-typeA::before,
#contents .heading.-typeA::after,
#contents .heading-text.-sub::before,
#contents .heading-text.-sub::after {
  height: 1px;
  content: '';
  position: absolute;
  top: 50%;
}
#contents .heading.-typeA::before,
#contents .heading.-typeA::after {
  width: 116px;
}
#contents .heading.-typeA.-blue::before,
#contents .heading.-typeA.-blue::after {
  background-color: #319EB6;
}
#contents .heading.-typeA.-pink::before,
#contents .heading.-typeA.-pink::after {
  background-color: #E06969;
}
#contents .heading.-typeA::before {
  left: 0;
  transform: rotate(-110deg);
}
#contents .heading.-typeA::after {
  right: 0;
  transform: rotate(-70deg);
}
#contents .heading.-typeB {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  font-size: 30px;
}
#contents .heading.-typeC {
  font-size: 16px;
}
#contents .heading-text.-small {
  font-size: 32px;
}
#contents .heading-text.-sub {
  position: relative;
  font-size: 16px;
  padding-inline: 32px;
}
#contents .heading-text.-sub::before,
#contents .heading-text.-sub::after {
  width: 32px;
  background-color: #31316E;
}
#contents .heading-text.-sub::before {
  left: 0;
  transform: rotate(-120deg);
}
#contents .heading-text.-sub::after {
  right: 0;
  transform: rotate(-60deg);
}

#contents .wrapper {
  position: relative;
}
#contents .wrapper::before,
#contents .wrapper::after {
  z-index: 1;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#contents .wrapper::before {
  background: url('/resource/club_com/special/askul_spfes/images/bg-particle_blue.svg') repeat-y center top;
  mix-blend-mode: multiply;
}
#contents .wrapper::after {
  background: url('/resource/club_com/special/askul_spfes/images/bg-particle_white.svg') repeat-y center top;
}

#contents .section {
  position: relative;
  padding-bottom: 80px;
}
#contents .section>* {
  position: relative;
  z-index: 10;
}
#contents .section.-typeA {
  padding-top: 12px;
  background-color: #EAF5F8;
}
#contents .section.-typeB {
  padding-top: 80px;
  padding-bottom: 16px;
  background-color: #FDEFBE;
}

#contents .sectionImg {
  position: absolute;
  z-index: 5;
}
#contents .sectionImg.-typeA {
  width: 468px;
  height: 466px;
  bottom: -54px;
  left: -12px;
}
#contents .sectionImg.-typeB_top {
  width: 168px;
  height: 218px;
  top: -44px;
  right: 0;
}
#contents .sectionImg.-typeB_bottom {
  width: 482px;
  height: 550px;
  bottom: 32px;
  right: -22px;
}

#contents .contentWidth {
  width: 976px;
  padding-inline: 24px;
  margin-inline: auto;
}

#contents .cardLyt.-typeA,
#contents .cardLyt.-typeB {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 0 56px;
}
#contents .cardLyt.-typeA {
  grid-template-rows: 32px auto 1fr auto 56px auto auto auto;
}
#contents .cardLyt.-typeA > *:first-child {
  grid-row: 1 / 3;
}
#contents .cardLyt.-typeA > *:nth-child(2) {
  grid-row: 2 / 5;
}
#contents .cardLyt.-typeA>*:nth-child(3) {
  grid-row: 4 / 7;
  grid-column: 1;
}
#contents .cardLyt.-typeA>*:last-child {
  grid-row: 6 / 8;
  grid-column: 2;
}
#contents .cardLyt.-typeB {
  grid-template-rows: 160px auto 64px auto 1fr;
}
#contents .cardLyt.-typeB>*:first-child {
  grid-row: 1 / 3;
}
#contents .cardLyt.-typeB > *:nth-child(2) {
  grid-row: 2 / 5;
}
#contents .cardLyt.-typeB>*:last-child {
  grid-row: 4 / 6;
  grid-column: 1;
}

#contents .headingWrapper {
  display: flex;
  flex-direction: column;
}

#contents .card {
  position: relative;
  border-radius: 16px;
  border: 2px solid #83C5D3;
  background: #FFFFFF;
  box-shadow: 10px 20px 0px 0px rgba(0, 0, 0, 0.05);
  padding: 48px 40px 40px;
  text-align: center;
}

#contents .label {
  position: absolute;
  top: -12px;
  right: 0;
  left: 0;
  margin-inline: auto;
  display: flex;
  width: 168px;
  padding: 8px 16px;
  justify-content: center;
  align-items: center;
  color: #FFFFFF;
  background-color: #5AB1C5;
  border-radius: 0px 0px 4px 4px;
  font-weight: 600;
}
#contents .label::before {
  position: absolute;
  top: 0;
  right: -8px;
  content: '';
  border-style: solid;
  border-width: 10px 0 0 8px;
  border-color: transparent transparent transparent #286F7F;
}
#contents .label-icon {
  opacity: 0.7;
}

#contents .dl {
  display: flex;
  margin-inline: 44px;
  text-align: left;
}

#contents .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-inline: 40px;
  padding: 16px;
  font-size: 16px;
  font-weight: 600;
  background-color: #E06969;
  border: 1px solid #E06969;
  border-radius: 32px;
  color: #FFFFFF;
  transition: all 0.2s ease;
}
#contents .btn:hover {
  color: #E06969;
  background-color: #FFFFFF;
  text-decoration: none;
}
#contents .btn-svg {
  transition: fill 0.2s ease;
}
#contents .btn:hover .btn-svg {
  fill: #E06969;
}
#contents .btn.-disabled {
  pointer-events: none;
  background-color: #D5D5D5;
  border: none;
}

#contents .caption-item {
  position: relative;
  padding-left: 14px;
  font-size: 12px;
}
#contents .caption-item::before {
  content: '※';
  position: absolute;
  top: 0;
  left: 0;
}

#contents .info {
  max-width: 976px;
  margin-inline: auto;
  padding-inline: 24px;
}
#contents .info-text {
  padding: 12px;
  border: 1px solid #DD2C08;
  border-radius: 4px;
  color: #DD2C08;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
}